﻿
/* CSS Document */

*{ margin:0 auto; padding:0 auto;}

/* 切换按钮 */
.ke-zeroborder{ width:238px; border:1px solid #b1c8e7; font-size:11px;}
.ke-zeroborder dl{ list-style:none;  background:url(../Image/Index/biaobg.gif) repeat-x; height:28px;}
.ke-zeroborder dd{ float:left; LINE-HEIGHT: 28px; WIDTH: 79px;  COLOR: #bc0021; CURSOR: pointer; }
.zeroborder{ line-height:20px;}

.AD5MenuOn {
	 WIDTH: 79px; BACKGROUND: url(../Image/Index/tag_on2.gif) no-repeat;  COLOR: #FFF; CURSOR: pointer; FONT-WEIGHT: bold; text-align:center;
}
.AD5MenuOff {
	TEXT-ALIGN: center;  WIDTH: 79px; BACKGROUND: no-repeat; COLOR: #000000; CURSOR: pointer; 
}
.AD5MenuOn A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
.AD5MenuOn A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.AD5MenuOn A:hover {
	COLOR: #fff; TEXT-DECORATION: none;
}
.AD5MenuOff A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.AD5MenuOff A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.AD5MenuOff A:hover {
	COLOR: #000000; TEXT-DECORATION: none;
}


